#### OCLOSDISP

#### Synopsis

    HELP:   (HOST) Close disposition for output files on tape [REWIND]
    TYPE:   NUMBER
    SYNTAX: OCLOSDISP/OCLO=REWIND/UNLOAD/LEAVE

#### Description

Final processing of tape output file.

Currently not supported. Please use JCL (DD statement) to control final processing.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `CLOSDISP=REWIND/UNLOAD/LEAVE`
  - `CLO=REWIND/UNLOAD/LEAVE`

Values

- z/OS
  - `REWIND` - Rewind of tape to tape start
  - `UNLOAD` - Rewind of tape and unload
  - `LEAVE` - No rewind

Default

- z/OS
  - REWIND

Valid for

- decompression

#### Selections

- `REWIND - Rewind the tape to the beginning`
- `UNLOAD - Rewind the tape and unload it`
- `LEAVE - Do not rewind`